
GammaLib - Change request #2971

Install GammaLib example binaries in share/examples folder

07/19/2019 02:26 PM - Knödlseder Jürgen

Status: Closed Start date: 07/19/2019

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

So far the GammaLib example binaries are installed in the bin folder, but they rather should go in the share/examples folder.

We should also consider installing the C++ and Python examples.

History

#1 - 06/24/2020 10:02 AM - Knödlseder Jürgen

- Status changed from New to Pull request

- % Done changed from 0 to 100

The example binaries as well as the C++ source code are now installed in the share/examples/cpp folder.

The example Python scripts are installed in the share/examples/python folder. The Python scripts were renamed so that they all start with howto_.

#2 - 06/24/2020 12:41 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel.
